<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the words with the pictures.]]></rubric>
<imagepath>data/content/section_6/exercise_2/assets/</imagepath>
<audiopath>data/content/section_6/exercise_2/assets/</audiopath>
<card>a grave:grave.jpg</card>
<card>a candle:candle.jpg</card>
<card>a chapel:chapel.jpg</card>
<card>a cross:cross.jpg</card>
<card>a churchyard:churchyard.jpg</card>
<card>a tomb:tomb.jpg</card>
<card>poison:poison.jpg</card>
<card>a coffin:coffin.jpg</card>

</exercise>